Subject: RE:RE: Order D213130D28 #Ref 2021031400090663
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 18 Mar 2021 16:21:57 -0700

Hello Cathi,

Thank you for your email.  We are experiencing delays with UPS picking up their trailers from our distribution center.  Once UPS has picked up their trailers and packages are scanned into their system, you will be able to see an update on your tracking number.

I do apologize for the delay with UPS.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello Erlinda,

I have been watching for this item to ship since you released it
on the 15th. Can you tell me when it will show up as shipped in my account? I
need the tracking info.

Thanks so much. Have a great day!

Cathi

From:[email-masked] [mailto:[email-masked]]
Sent: Monday, March 15, 2021 4:42 PM
To: [email-masked]
Subject: RE:Order D213130D28 #Ref 2021031400090663

Hi Cathi,

Thank you for your email.  I have released this order for
shipping.  Please disregard my email sent and voice message left for
you.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

1-888-879-8790

===============================================================================

Hello,

I placed an order on March 13th and the
shipping and billing address are different. I am contacting you to let you know
that it is a legit order. I don't order often and last time my order was
cancelled because Designer Living said they sent an email to confirm and I
didn't answer it. I never received it because I was told that an rr.wi.com
address would not go through to me.

I just copied and pasted past emails from
Erlinda because I wanted you to know that this order is legit and I want it to
go through. Past correspondence below.

I am sending this email to make sure this
order gets processed (D213130D28). Thank you. Cathi

Hello Cathi,

Thank you for your understanding.  Please feel free to order online, if
you can send us a quick email along with order number just to confirm Billing
and Shipping are different this will help, for perhaps the first couple orders.

Sincerely,

Erlinda

Senior
Customer Service Representative

Designer
Living

Thank you, Erlinda, for acknowledging
that. I was inclined to order elsewhere but would honestly like to order more
from Designer Living. Please tell me how to do this without triggering the shipping/billing
difference especially since I cannot receive emails from you? Should I just
order this again online or call to order it? I prefer to order online as I
always do with other suppliers. Please let me know how to order again.

Cathi

From:[email-masked]
[mailto:[email-masked]]
Sent:Wednesday,
June 10, 2020 11:28 AM
To:[email-masked]
Subject:RE:RE:
About an order placed... #Ref 2020060900090130

Hello
Cathi,

I
am sorry, your email was sent and I can see why now you did not receive our
email Customer's with rr.com, comcast.com charter.net for some reason do not
receive our emails.  The order was cancelled this morning.

I
do apologize you did not receive your email.

Sincerely,

Erlinda

Senior
Customer Service Representative

Designer
Living

===============================================================================

I am sorry but this is simply not true.
I am online all day every day and no email came in to verify EVER. As of late
last evening, when I sent the email, it still said processing in my account
which it would have said canceled if you truly had canceled the order. It only
turned to "Canceled" when I refreshed this morning. Secondly, I have
ordered from you before. I am a professional buyer and my billing address will
always differ from the shipping address. I set up this account years ago and
told Designer Living that. I will order this item elsewhere.

Cathi

From:[email-masked]
[mailto:[email-masked]]
Sent:Wednesday,
June 10, 2020 9:45 AM
To:[email-masked]
Subject:RE:About
an order placed... #Ref 2020060900090130